Create customer
curl --request POST \
--url https://api.getovra.com/customers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com",
"name": {
"first": "<string>",
"last": "<string>"
},
"policy": {
"maxTransactionEuros": 1,
"dailyLimitEuros": 1,
"monthlyLimitEuros": 1,
"autoApproveLimitEuros": 1
}
}
'import requests
url = "https://api.getovra.com/customers"
payload = {
"email": "jsmith@example.com",
"name": {
"first": "<string>",
"last": "<string>"
},
"policy": {
"maxTransactionEuros": 1,
"dailyLimitEuros": 1,
"monthlyLimitEuros": 1,
"autoApproveLimitEuros": 1
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
email: 'jsmith@example.com',
name: {first: '<string>', last: '<string>'},
policy: {
maxTransactionEuros: 1,
dailyLimitEuros: 1,
monthlyLimitEuros: 1,
autoApproveLimitEuros: 1
}
})
};
fetch('https://api.getovra.com/customers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"ownerId": "<string>",
"type": "<string>",
"status": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Customers
Create customer
POST
/
customers
Create customer
Authorizations
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)
Body
application/json
⌘I
